Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6325

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-6325
Last Modified 07 Mar 2011 10:02:25
Published 13 Dec 2007 02:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6325

Summary

PHP remote file inclusion vulnerability in adminbereich/designconfig.php in Fastpublish CMS 1.9999 allows remote attackers to execute arbitrary PHP code via a URL in the config[fsBase] parameter, a different vector than CVE-2006-2726.

Vulnerable Systems

Application

  • Fastpublish Cms 1.9999


References

VUPEN - ADV-2007-4206

MILW0RM - 4725

SECUNIA - 28054

XF - fastpublish-designconfig-file-include(39013)

BID - 26845

OSVDB - 39153


Last Updated: 27 May 2016 10:46:28